Bug 4562 - lspnp is missing
: lspnp is missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pcmcia-cs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-30 15:32 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-30 15:32:32
$ grep lspnp contents_index 
/usr/share/man/man8/lspnp.8.gz  pcmcia-cs

man есть, самой утилиты нет.  Непорядок.  setpnp тоже отсутствует.
------- Comment #1 From 2004-07-20 18:00:59 -------
fixed (3.2.7-alt4)